https://rancher.com/ logo
Title
d

damp-magician-5939

11/04/2022, 1:46 PM
Hello people, I am looking for some information on supported version for downstream clusters. We recently have upgrade our in-house K8s cluster to 1.24.6, but I have found somme problems when trying to import the cluster into Rancher (version 2.6.2, to be upgraded to 2.6.7). Does anyone can point me where I can find some kind of support matrix for downstream clusters?
d

damp-magician-5939

11/07/2022, 11:20 AM
Thanks, This one scaped me.